<?php
/*This file is part of Aak child theme.

All functions of this file will be loaded before of parent theme functions.
Learn more at https://codex.wordpress.org/Child_Themes.

Note: this function loads the parent stylesheet before, then child theme stylesheet
(leave it in place unless you know what you are doing.)
*/

if (!defined('AAK_PLUS_VERSION')) {
	// Replace the version number of the theme on each release.
	define('AAK_PLUS_VERSION', '1.0.1');
}





function aak_plus_enqueue_child_styles()
{
	wp_enqueue_style('aak-plus-parent-style', get_template_directory_uri() . '/style.css', array('aak-default', 'aak-main', 'aak-google-font', 'bootstrap'), '', 'all');
	wp_enqueue_style('aak-plus-main', get_stylesheet_directory_uri() . '/assets/css/main.css', array(), AAK_PLUS_VERSION, 'all');
}
add_action('wp_enqueue_scripts', 'aak_plus_enqueue_child_styles');

require get_stylesheet_directory() . '/inc/customizer.php';
require get_stylesheet_directory() . '/inc/header-action/header-style.php';


function aak_plus_excerpt_length($length)
{
	if (is_admin()) {
		return $length;
	} else {
		return 20;
	}
}
add_filter('excerpt_length', 'aak_plus_excerpt_length');
