<?php 
/*
*
* The file for display blog content for aak theme
*
*/
$aak_categories_list = get_the_category_list( esc_html__( ', ', 'aak-plus' ) );

$aak_postcat_show = get_theme_mod( 'aak_postcat_show', '1' );

?>

<div class="card aak-list-blog mb-4">
	<div class="row">
		<div class="col-lg-4 col-md-6 col-sm-12">
			<?php if(has_post_thumbnail()): ?>
						<?php aak_post_thumbnail(); ?>
				<?php else: ?>
					<a href="<?php the_permalink(); ?>">
						<div class="noimg"></div>
					</a>
				<?php endif; ?>
		</div>
		<div class="card-text col-lg-8 col-md-6 col-sm-12">
			<div class="card-body">
				<div class="card-meta"><?php aak_posted_on(); ?></div>
				<?php the_title( '<h3 class="card-title"><a href="' . esc_url( get_permalink() ) . '" rel="bookmark">', '</a></h3>' ); ?>
				<?php the_excerpt(); ?>
				<a href="<?php the_permalink(); ?>" class="akkplus-readmore mt-3"><?php esc_html_e( 'Read More', 'aak-plus' ); ?><i class="fas fa-long-arrow-alt-right ml-3"></i></a>
				</div>
		</div>
	</div>
  </div>
